

/*======= header =======*/
#header{ height:402px; width:100%}

/*======= footer =======*/
#footer{ height:60px; width:100%}

/*======= content =======*/
#content{ width:100%}



#header, #content, #footer{ min-width:780px}
.col_1, .col_2, .col_3, .col1, .col2, .col3 { float:left;}

/*======= index.html =======*/
#page1{ background: #efefef; text-align:left;}
#page1 #content .row2 .col1{ width:62%}
#page1 #content .row2 .col2{ width:37%}

/*======= index-1.html =======*/
#page2 #content .col1{ width:38%}
#page2 #content .col2{ width:61%}

/*======= index-2.html =======*/
#page3 #content .col1{ width:62%}
#page3 #content .col2{ width:37%}

/*======= index-3.html =======*/
#page4 #content .col1{ width:38%}
#page4 #content .col2{ width:61%}



